{
    "component_type": "plugin",
    "component_id": "xpdftotext",
    "component_version": 2311,
    "component_name": "XpdftoText",
    "component_description": "XpdftoText is a wrapper plugin for XpdfReader PdftoText tool. Allow to convert attachments to plain text for later search.",
    "component_licence": "GPL 2",
    "component_authors": [
        {
            "author_name": "Glyph & Cog, LLC",
            "author_role": "Developer",
            "author_copyright": "1996-2025",
            "author_email": "xpdf@xpdfreader.com",
            "author_website": "http://www.xpdfreader.com/"
        },
        {
            "author_name": "Mark Grimshaw-Aagaard",
            "author_role": "Developer",
            "author_copyright": "2021-2026",
            "author_email": "sirfragalot@users.sourceforge.net",
            "author_website": "https://vbn.aau.dk/en/persons/126217"
        },
        {
            "author_name": "Stéphane Aulery",
            "author_role": "Developer",
            "author_copyright": "2021-2026",
            "author_email": "lkppo@users.sourceforge.net",
            "author_website": "http://saulery.legtux.org/"
        }
    ],
    "component_sha256": "0c80df34c7befae98d771f6fa877a9d8dfeb588c0baa4f4387233cf0071e3a0a"
}